Subject: Re: [lojban] je (was: crdlus. critique)

From: Invent Yourself <[email-masked]>
Date: Fri, 4 Jan 2002 20:01:22 -0500 (EST)

On Fri, 4 Jan 2002, Rob Speer wrote:

> On Fri, Jan 04, 2002 at 05:58:18PM -0500, Invent Yourself wrote:
> > On Fri, 4 Jan 2002, Rob Speer wrote:
> >
> > > Person: PICK UP A BIG RED BLOCK.
> > > la prenu: ko lafti da poi barda ke xunre bliku
> > >
> > > {barda je xunre}. In fact, since I believe that {je} isn't used nearly
> > > enough, leading to the slightly malglico habit of using tanru for
> > > adjectives (remember, {blanu je zdani} is much more specific than
> > > {blanu zdani}), I'd go as far as {barda je xunre je bliku}.
> >
> >
> > Remember that je is symmetrical. I would agree with barda je xunre bliku,
> > but not barda je xunre je bliku.
>
> Of course it is symmetrical. A red block is a block-being red-thing.
> (The hyphenated words are necessary because there is no good adjective
> form of "is a block" or noun form of "red".)
> And in Lojban, {lo xunre je bliku du lo bliku je xunre}.
>
> What strikes you as wrong about telling the computer to look for the
> thing which is big and red and is a block?

> It is only because of English that it seems "xunre" should precede
> "bliku".

Is it really malglico to think of a block as being primarily a block, and
secondarily red? Perhaps it is. But all that tells me is that the object
is a bliku xunre as much as it a xunre bliku, not that I should waste a
syllable putting them on the same categorical level.

> > But let's leave it out where it adds no meaning; it's another syllable.
>
> It adds precision and avoids malglico, at the expense of only one
> syllable.
>
> Would you say that people should never say {pilno le skami} because it's
> one syllable more than {skami pilno}?

There is a difference in breadth of meaning in the skami pilno case that I
don't see with your use of je. Switching the order and dropping the je
"avoids malglico" with xunre bliku, except that there was really nothing
wrong with the original order, therefore, nothing actually malglico. And
yes, in general, if a syllable adds no meaning, drop it! There is no
difference between a red type-of block, a blockish sort of red thing, or a
thing both blockish and red.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.